/* 480px以上は写さない */
@media (min-width: 480px) {
	.sp-only {
		display: none !important;
	}
	/* .page-ttl-sp {
		display: none !important;
	} */
}
@media (min-width: 481px) {
	.page-ttl-sp {
		display: none !important;
	}
}
@media (min-width: 960px) {
	.tb-only {
		display: none !important;
	}
}
/* 1280px以下に適用されるCSS（スクエアモニター用） */
@media screen and (max-width: 1280px) {
	.worry-item::before {
		width: 260px;
		height: 260px;
	}
	.worry-item div {
		width: 100%;
		font-size: 22px;
	}
	#information .container {
		width: 95%;
	}
	#information .circle {
		width: 40%;
	}
	.circle .img {
		width: 43%;
		margin: 0 auto;
	}
	.c-green::after,
	.c-pink::after {
		width: 270px;
		height: 260px;
	}
	.header-wrap::before {
		bottom: -95px;
	}
	.fea04 .number::before {
		bottom: -285px;
		right: 80px;
	}
	.reserve {
		font-size: 20px;
	}
}
/* 960px以下に適用されるCSS（タブレット用） */
@media screen and (max-width: 960px) {
	body {
		font-size: 18px;
	}
	.pc-only {
		display: none !important;
	}
	.container {
		width: 85%;
	}
	.header-top {
		display: flex;
		justify-content: space-around;
	}
	.header-top div {
		width: 30%;
	}
	.header-top span {
		display: none;
	}
	.header-top .header__logo-name {
		display: block;
	}
	.header-btm {
		display: none !important;
	}
	.header-wrap::before {
		display: none;
	}
	.priority {
		display: block !important;
		font-size: 18px;
		margin-top: 7px;
	}
	#information {
		padding-top: 10px;
	}
	#information .container {
		flex-direction: column;
	}
	#information .item {
		width: 80%;
		padding-top: 0;
	}
	#information .right {
		margin-top: 70px;
	}
	#concept h2 {
		font-size: 35px;
	}
	#concept h2::before {
		max-width: 700px;
	}
	#concept {
		padding-top: 160px;
		padding-bottom: 80px;
	}
	#medical h2::before {
		width: 80px;
		height: 100px;
		top: -90px;
	}
	#medical {
		padding-top: 100px;
	}
	.medical-btn {
		padding: 20px 10px 30px;
	}
	#worry {
		padding-top: 40px;
	}
	#worry h2 {
		margin-bottom: 30px;
	}
	#worry h2::before {
		left: 35%;
	}
	#worry h2::after {
		right: 35%;
	}
	.worry-content {
		margin: 80px auto 40px;
		flex-wrap: wrap;
	}
	.worry-item {
		width: 45%;
		margin: 0 auto 140px;
	}
	.worry-item div {
		width: 80%;
	}
	.worry-img {
		margin-top: 30px;
	}
	.number {
		font-size: 40px;
	}
	.feature-flex p {
		font-size: 23px;
	}
	.fea01 .number::before,
	.fea02 .number::before,
	.fea04 .number::before {
		background-size: 72%;
	}
	.footer-top .flex {
		flex-direction: column;
	}
	.footer-top .flex-2 {
		width: 100%;
		margin-bottom: 20px;
	}
	.footer-logo,
	.footer-reserve,
	.footer-btn {
		justify-content: center;
	}
	.adress {
		text-align: center;
	}
	.line {
		margin: 0 auto;
	}
	.instagram {
		margin: 0 auto;
	}
	.sitemap {
		margin-top: 30px;
	}
	.page-ttl .en {
		font-size: 40px;
	}
	.page-ttl .ja {
		font-size: 23px;
	}
	.page-ttl::before {
		background-size: 60%;
	}
	.page-ttl .en::before {
		width: 140px;
		height: 40px;
		top: -20px;
		left: -85px;
	}
	.page-ttl .ja::before {
		width: 140px;
		height: 40px;
		bottom: -35px;
		right: -75px;
	}
	h2.content-ttl {
		padding: 50px 0;
		font-size: 33px;
	}
	.strong {
		font-size: 23px;
	}
	.item .strong::before {
		width: 35px;
		height: 30px;
	}
	.item .strong {
		padding-left: 45px;
	}
	.content {
		margin: 80px auto;
	}
	.border::before {
		width: 600px;
	}
	.bg-dog::after {
		width: 500px;
		height: 580px;
	}
	.bg-cat::after {
		width: 580px;
		height: 400px;
	}
	.section {
		padding-top: 40px;
	}
	.h2 {
		font-size: 30px;
	}
	#calendar h2 {
		font-size: 30px;
	}
	.calendar-img {
		width: 60%;
	}
	.medical-ttl,
	.special-ttl {
		font-size: 18px;
	}
	.medical-txt {
		font-size: 19px;
		line-height: 1.4;
	}
}

/* 480px以下に適用されるCSS（スマホ用） */
@media screen and (max-width: 480px) {
	.pc-only {
		display: none !important;
	}
	.pc-tb-only {
		display: none !important;
	}
	.container {
		width: 90%;
	}
	.sp-nav {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		position: fixed;
	}
	/* .nav_wrapper {
		position: fixed;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		bottom: 0;
	}
	.nav_wrapper div:first-child {
		border-left: 1px solid #8b4513;
	}
	.nav_wrapper div {
		width: 25%;
		display: flex;
		background: #ffeadb;
		align-items: center;
		justify-content: center;
		border-right: 1px solid #8b4513;
		border-top: 1px solid #8b4513;
	}
	.nav_wrapper a {
		padding: 10px;
	} */
	#page_top {
		display: none !important;
	}
	.header-top {
		justify-content: flex-start;
	}
	/* .header-top div {
		width: 34%;
		margin-right: 5px;
		margin-left: 12px;
		margin-top: 5px;
	} */
	/* .header-logo {
		width: 16% !important;
	} */
	.priority {
		font-size: 13px;
		padding: 1px 0;
	}

	.header-top .right {
		display: none !important;
	}

	#mv,
	.mv-img {
		height: 29vh;
	}

	#news {
		padding-bottom: 50px;
	}
	#news h2 {
		padding-top: 10px;
		font-size: 28px;
		margin-bottom: 15px;
	}

	#information h2 {
		padding-top: 10px;
		font-size: 28px;
		margin-bottom: 15px;
	}
	#information .circle {
		width: 46%;
		font-size: 16px;
	}
	.circle .img {
		width: 33%;
	}
	.c-green::after,
	.c-pink::after {
		width: 200px;
		height: 200px;
	}
	#information .right {
		width: 100%;
	}

	#concept h2::before {
		max-width: 300px;
		top: -30px;
	}
	#concept {
		padding-top: 80px;
	}
	#concept h2 {
		font-size: 26px;
	}
	#medical h2::before {
		width: 50px;
		height: 70px;
		top: -70px;
	}
	#medical h2 {
		font-size: 28px;
	}
	#medical h3 {
		font-size: 23px;
	}
	.medical-btn,
	.special-btn {
		width: 48%;
	}
	.special-ttl::after,
	.medical-ttl::after {
		width: 100px;
	}
	#worry h2::before {
		width: 25px;
		height: 30px;
		left: 27%;
	}
	#worry h2::after {
		width: 25px;
		height: 30px;
		right: 27%;
	}
	.worry-content {
		width: 95%;
		margin: 30px auto;
	}
	.worry-item {
		margin: 0 auto 100px;
	}
	.worry-item::before {
		width: 180px;
		height: 180px;
	}
	.worry-img {
		margin-top: 0;
	}
	#worry::before {
		height: 300px;
		background-size: cover;
	}
	.worry-item div {
		font-size: 18px;
		width: 85%;
	}
	.feature-flex {
		flex-direction: column;
	}
	.flex-2 {
		width: 100%;
		margin-bottom: 10px;
	}
	.clinic-btn {
		font-size: 18px;
	}
	.clinic-btn::before {
		width: 170px;
		height: 170px;
	}
	.fea04 .number::before {
		width: 100px;
		height: 85px;
		bottom: -155px;
		right: -10px;
	}
	.gallery {
		margin-top: 100px;
	}
	.d-demo__item {
		width: calc(300vw / 6);
	}
	.pc-recruit {
		display: none !important;
	}
	.footer-logo span {
		display: none !important;
	}
	.footer-reserve {
		flex-direction: column;
	}
	.footer-reserve .reserve {
		width: 100%;
		margin: 0 auto 10px;
	}
	.line-btn div {
		font-size: 21px;
		margin-top: 8px;
	}
	.time-table {
		padding: 10px 0;
	}
	table.biz-hour.brown {
		font-size: 16px;
	}
	.time-table-txt {
		font-size: 14px;
	}
	.sitemap {
		display: none !important;
	}
	.page-ttl .en {
		font-size: 30px;
	}
	.page-ttl .ja {
		font-size: 17px;
	}
	.page-ttl-img {
		display: none !important;
	}
	.page-ttl {
		bottom: 50%;
	}
	.page-ttl .en::before {
		width: 100px;
	}
	.page-ttl .ja::before {
		width: 100px;
		bottom: -45px;
		right: -50px;
	}
	h2.content-ttl {
		padding: 35px 0;
		font-size: 30px;
		margin-top: 30px;
	}
	.strong {
		font-size: 20px;
	}
	.content {
		margin: 40px auto;
	}
	.border::before {
		width: 250px;
		top: -30px;
	}
	.bg-dog::after {
		width: 200px;
		height: 230px;
	}
	.bg-cat::after {
		width: 280px;
		height: 200px;
	}
	.bg-brown {
		padding: 30px 0;
	}
	.h2 {
		font-size: 22px;
	}
	.h2::after {
		width: 250px;
	}
	.tel {
		width: 60%;
	}
	.time_table_en tr th {
		font-size: 13px;
	}
	.table dt {
		width: 100%;
		border-right: none;
	}
	.table dd {
		width: 100%;
	}
	.access {
		padding-bottom: 5px;
	}
	.access::after {
		height: 60%;
	}
	#calendar h2 {
		font-size: 24px;
	}
	.staff {
		flex-direction: column;
		text-align: center;
	}
	.staff-name {
		margin-left: 0;
	}
	.doctor::before {
		left: 40px;
	}
	.calendar-img {
		width: 90%;
	}
	.cp {
		bottom: 8px;
		right: 50%;
		width: 70%;
	}
	.header-wrap::before {
		background-position: center;
		background-size: cover;
		height: 12vh;
	}
	.header-top div {
		width: 40%;
		margin-left: 2px;
	}
	.f-25 {
		font-size: 17px;
	}
	.readmore {
		position: relative;
		box-sizing: border-box;
	}

	.readmore-content {
		position: relative;
		overflow: hidden;
		/*以下お好み*/
		/*高さの初期値*/
		height: 140px;
	}
	.readmore-content::before {
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		content: "";
		/*以下お好み グラデーションの色と高さ 高さはreadmoreのheight以下にすること*/
		height: 50px;
		background: -webkit-linear-gradient(
			top,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 0.8) 50%,
			rgba(255, 255, 255, 0.8) 50%,
			#fff 100%
		);
		background: linear-gradient(
			top,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 0.8) 50%,
			rgba(255, 255, 255, 0.8) 50%,
			#fff 100%
		);
	}

	/* 続きを読むボタン */
	.readmore-label {
		display: table;
		bottom: 5px;
		position: absolute;
		bottom: -20px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		margin: 0 auto;
		z-index: 2;
		padding: 10px 20px;
		background-color: #61cab8;
		color: #fff;
	}
	.readmore-label:before {
		content: "続きを読む";
	}

	.readmore-check {
		display: none;
	}
	/*チェック時にボタンを非表示*/
	.readmore-check:checked ~ .readmore-label {
		position: static;
		transform: translateX(0);
		-webkit-transform: translateX(0);
		/* 「続きを読む」を押した後、元に戻す必要がない場合は、上のオプションを消してこの1行だけにする */
		/* display: none; */
	}
	.readmore-check:checked ~ .readmore-label:before {
		content: "閉じる";
	}
	/*チェック時に高さを自動に戻す*/
	.readmore-check:checked ~ .readmore-content {
		height: auto;
	}
	/*チェック時グラデーション等を削除*/
	.readmore-check:checked ~ .readmore-content::before {
		display: none;
	}
	#concept .txt {
		width: 100%;
		margin: 0 auto;
	}
}
